.team_image{
	max-width: 30%;
}

.bg_grey{
	background-color: #e5e5e5;
}

.bookkeeping-title{
	font-size: 90px;
	padding-top: 30px;
}

.bg-primary {
	background-color: #5077BA;
}

.contact-bg {
	background-image: url("../images/contact-form-bg.jpg");
}

.contact-bg-inner {
	background-color: #001a33;
	opacity:0.8;
}

.home-btn {
	background-color: #5077BA;
}

.home-btn:hover{
	background-color: #0f1724;
}


.resp-mg-top {
	margin-top: 100px;
	padding-bottom: 50px;
}

.grey-footer {
	background-color: #e3e3e3;
}

.service-container{
	padding-left: 250px;
	padding-right: 250px;
}

.text-blue {
	color: #5077BA !important;
}

.scroll-top-arrow {
	background-color: #5077BA;
}

.bg-grey {
	background-color: #e6e6e6;
}

.estimator-outer {
	border-style: solid;
	border-width: 2px;
	border-color: #5077BA;
	border-radius: 5px;
	box-shadow: 5px 5px 10px 1px #a4b8db;
	transition: .5s;
}

.estimator-outer:hover {
	background-color: #fff;
}

.blue_top_bdr {
	border-width: 0px;
	border-top-width: 2px;
	border-color: #5077BA;
	border-style: solid;
}

.intro_list {
	list-style: none;
}

.contact-checkbox ,input{	
width: 15px;
}

.display-link {
	text-decoration: underline;
}

.text-italic {
	font-style: italic;
}

.underline-text {
	text-decoration: underline;
}

@media (max-width: 991px) {

	.resp-mg-top {
	margin-top:140px;
	}

	.service-container{
	padding-left: 150px;
	padding-right: 150px;
	}

}

@media (max-width: 800px) {

	.resp-mg-top {
	margin-top:150px;
	}

}

@media (max-width: 710px) {
    .faq_accordian {
        font-size: 12px !important;
    }
    .accordian-block > btn {
        font-size: 10px !important;
    }
}

@media (max-width: 550px) {

	.resp-mg-top {
	margin-top: 150px;
	}

	.service-container{
	padding-left: 50px;
	padding-right: 50px;
	}
}

@media (max-width: 399px) {
	.resp-slider-txt h2{
		font-size: 18px !important;
	}
	.resp-slider-txt h6{
		font-size: 12px !important;
	}
}

@media (max-width: 338px) {

	.resp-mg-top {
	margin-top: 180px;
	}

}